<Gauge Name="RJ_Speedcard" Version="1.0" Author="Qualitywings Simulations LLC">

<Image Name="QW_RJ_Speedcard_Background.bmp"/>

<Update Frequency="1"/>

//KGS

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 28499 &lt; (L:qw_wt_unit,bool) 1 == &amp;</Visible>
	<Position X="84" Y="155"/>
        <Image Name="QW_RJ_Speedcard_28k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 28500 &gt; (A:TOTAL WEIGHT, kilogram) 29499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_29k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 29500 &gt; (A:TOTAL WEIGHT, kilogram) 30499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_30k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 30500 &gt; (A:TOTAL WEIGHT, kilogram) 31499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_31k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 31500 &gt; (A:TOTAL WEIGHT, kilogram) 32499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_32k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 32500 &gt; (A:TOTAL WEIGHT, kilogram) 33499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_33k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 33500 &gt; (A:TOTAL WEIGHT, kilogram) 34499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_34k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 34500 &gt; (A:TOTAL WEIGHT, kilogram) 35499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_35k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 35500 &gt; (A:TOTAL WEIGHT, kilogram) 36499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_36k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 36500 &gt; (A:TOTAL WEIGHT, kilogram) 37499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_37k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 37500 &gt; (A:TOTAL WEIGHT, kilogram) 38499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_38k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 38500 &gt; (A:TOTAL WEIGHT, kilogram) 39499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_39k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 39500 &gt; (A:TOTAL WEIGHT, kilogram) 40499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_40k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 40500 &gt; (A:TOTAL WEIGHT, kilogram) 41499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_41k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 41500 &gt; (A:TOTAL WEIGHT, kilogram) 42499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_42k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 42500 &gt; (A:TOTAL WEIGHT, kilogram) 43499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_43k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 43500 &gt; (A:TOTAL WEIGHT, kilogram) 44499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_44k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 44500 &gt; (A:TOTAL WEIGHT, kilogram) 45499 &lt; (L:qw_wt_unit,bool) 1 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_45k.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 45500 &gt; (L:qw_wt_unit,bool) 1 == &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_46k.bmp" ImageSizes="151,272"/>
</Element>

//LBS

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 28499 &lt; (L:qw_wt_unit,bool) 0 == &amp;</Visible>
	<Position X="84" Y="155"/>
        <Image Name="QW_RJ_Speedcard_61k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 28500 &gt; (A:TOTAL WEIGHT, kilogram) 29499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_64k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 29500 &gt; (A:TOTAL WEIGHT, kilogram) 30499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_66k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 30500 &gt; (A:TOTAL WEIGHT, kilogram) 31499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_68k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 31500 &gt; (A:TOTAL WEIGHT, kilogram) 32499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_70k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 32500 &gt; (A:TOTAL WEIGHT, kilogram) 33499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_73k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 33500 &gt; (A:TOTAL WEIGHT, kilogram) 34499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_75k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 34500 &gt; (A:TOTAL WEIGHT, kilogram) 35499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_77k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 35500 &gt; (A:TOTAL WEIGHT, kilogram) 36499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_79k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 36500 &gt; (A:TOTAL WEIGHT, kilogram) 37499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_81k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 37500 &gt; (A:TOTAL WEIGHT, kilogram) 38499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_84k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 38500 &gt; (A:TOTAL WEIGHT, kilogram) 39499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_86k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 39500 &gt; (A:TOTAL WEIGHT, kilogram) 40499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_88k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 40500 &gt; (A:TOTAL WEIGHT, kilogram) 41499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_90k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 41500 &gt; (A:TOTAL WEIGHT, kilogram) 42499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_92k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 42500 &gt; (A:TOTAL WEIGHT, kilogram) 43499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_95k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 43500 &gt; (A:TOTAL WEIGHT, kilogram) 44499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_97k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 44500 &gt; (A:TOTAL WEIGHT, kilogram) 45499 &lt; (L:qw_wt_unit,bool) 0 == &amp; &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_99k_lbs.bmp" ImageSizes="151,272"/>
</Element>

<Element>
	<Visible>(A:TOTAL WEIGHT, kilogram) 45500 &gt; (L:qw_wt_unit,bool) 0 == &amp;</Visible>
    	<Position X="84" Y="155"/>
	<Image Name="QW_RJ_Speedcard_101k_lbs.bmp" ImageSizes="151,272"/>
</Element>


<Mouse>
      <Area Left="50" Top="250" Width="180" Height="150">
      	<Tooltip>Enlarge Speedcard and TRP</Tooltip>
      	<Cursor Type="Hand"/>
      	<Click>5011 (&gt;K:PANEL_ID_TOGGLE)</Click>
      </Area>
</Mouse>


</Gauge>